
stations: 
  - 12th & I (n6157430109)
  - 13th Street (n6157429166)
  - 16th Street (n6157429158)
  - 23rd Street (n6169976043)
  - 29th Street (n6169976028)
  - 39th Street (n6169975191)
  - 47th Avenue (n6159580183)
  - 48th Street (n6169975196)
  - 4th Avenue/Wayne Hultgren (n6159580180)
  - 59th Street (n6169975201)
  - 7th & Capitol (n6157429174)
  - 7th & I/County Center (n6157430100)
  - 7th & Richards/Township 9 (n6157430341)
  - 8th & Capitol (n6157429175)
  - 8th & H/County Center (n6157430101)
  - 8th & K (n6157429171)
  - 8th & O (n6157430099)
  - Alkali Flat/La Valentina (n6157430142)
  - Archives Plaza (n6157430139)
  - Arden/Del Paso (n6157430377)
  - Broadway (n6159580179)
  - Butterfield (n6169975235)
  - Cathedral Square (n6157429180)
  - Center Parkway (n6159583687)
  - City College (n6159580181)
  - College Greens (n6169975215)
  - Cordova Town Center (n6169975250)
  - Cosumnes River College (n6159583688)
  - Florin (n6159580184)
  - Franklin (n6159583686)
  - Fruitridge (n6159580182)
  - Glenn/Robert G Holderness (n6169975262)
  - Globe (n6157430363)
  - Hazel (n6169975258)
  - Historic Folsom (n6169975263)
  - Iron Point (n6169975259)
  - Marconi/Arcade (n6157430468)
  - Mather Field/Mills (n6169975240)
  - Meadowview (n6159583685)
  - Morrison Creek (n4420963540)
  - Power Inn (n6169975208)
  - Roseville Road (n6157430498)
  - Royal Oaks (n6157430418)
  - Sacramento Valley Station (n10281869535)
  - St. Rose of Lima Park (n6157429167)
  - Starfire (n6169975221)
  - Sunrise (n6169975255)
  - Swanston (n6157430421)
  - Tiber (n6169975226)
  - University/65th Street (n6169975206)
  - Watt/I-80 (n6157430536)
  - Watt/I-80 West (n6157430515)
  - Watt/Manlove (n6169975220)
  - Zinfandel (n6169975245)

transfers: 
  - 
    - 7th & Capitol (r9142031)
    - 8th & Capitol (r9142032)
  - 
    - 7th & I/County Center (r9142036)
    - 8th & H/County Center (r9142035)

routes: 
  - 
    type: light_rail
    ref: Blue
    name: Blue Line
    colour: '#002666'
    station_count: 28
    stations: 
      - Cosumnes River College
      - Center Parkway
      - Franklin
      - Morrison Creek
      - Meadowview
      - Florin
      - 47th Avenue
      - Fruitridge
      - City College
      - 4th Avenue/Wayne Hultgren
      - Broadway
      - 16th Street
      - 13th Street
      - Archives Plaza
      - 7th & Capitol
      - St. Rose of Lima Park
      - Cathedral Square
      - 12th & I
      - Alkali Flat/La Valentina
      - Globe
      - Arden/Del Paso
      - Royal Oaks
      - Swanston
      - Marconi/Arcade
      - Roseville Road
      - Watt/I-80 West
      - Watt/I-80
      - 8th & O

    itineraries: 
      r2378981: 
        - Cosumnes River College (n6159583688)
        - Center Parkway (n6159583687)
        - Franklin (n6159583686)
        - Morrison Creek (n4420963540)
        - Meadowview (n6159583685)
        - Florin (n6159580184)
        - 47th Avenue (n6159580183)
        - Fruitridge (n6159580182)
        - City College (n6159580181)
        - 4th Avenue/Wayne Hultgren (n6159580180)
        - Broadway (n6159580179)
        - 16th Street (n6157429158)
        - 13th Street (n6157429166)
        - Archives Plaza (n6157430139)
        - 8th & Capitol (n6157429175)
        - St. Rose of Lima Park (n6157429167)
        - Cathedral Square (n6157429180)
        - 12th & I (n6157430109)
        - Alkali Flat/La Valentina (n6157430142)
        - Globe (n6157430363)
        - Arden/Del Paso (n6157430377)
        - Royal Oaks (n6157430418)
        - Swanston (n6157430421)
        - Marconi/Arcade (n6157430468)
        - Roseville Road (n6157430498)
        - Watt/I-80 West (n6157430515)
        - Watt/I-80 (n6157430536)

      r2378982: 
        - Watt/I-80 (n6157430536)
        - Watt/I-80 West (n6157430515)
        - Roseville Road (n6157430498)
        - Marconi/Arcade (n6157430468)
        - Swanston (n6157430421)
        - Royal Oaks (n6157430418)
        - Arden/Del Paso (n6157430377)
        - Globe (n6157430363)
        - Alkali Flat/La Valentina (n6157430142)
        - 12th & I (n6157430109)
        - Cathedral Square (n6157429180)
        - 7th & Capitol (n6157429174)
        - 8th & O (n6157430099)
        - Archives Plaza (n6157430139)
        - 13th Street (n6157429166)
        - 16th Street (n6157429158)
        - Broadway (n6159580179)
        - 4th Avenue/Wayne Hultgren (n6159580180)
        - City College (n6159580181)
        - Fruitridge (n6159580182)
        - 47th Avenue (n6159580183)
        - Florin (n6159580184)
        - Meadowview (n6159583685)
        - Morrison Creek (n4420963540)
        - Franklin (n6159583686)
        - Center Parkway (n6159583687)
        - Cosumnes River College (n6159583688)


  - 
    type: light_rail
    ref: Gold
    name: Gold Line
    colour: '#ffba00'
    station_count: 28
    stations: 
      - Sacramento Valley Station
      - 8th & H/County Center
      - 8th & Capitol
      - 8th & O
      - Archives Plaza
      - 13th Street
      - 16th Street
      - 23rd Street
      - 29th Street
      - 39th Street
      - 48th Street
      - 59th Street
      - University/65th Street
      - Power Inn
      - College Greens
      - Watt/Manlove
      - Starfire
      - Tiber
      - Butterfield
      - Mather Field/Mills
      - Zinfandel
      - Cordova Town Center
      - Sunrise
      - Hazel
      - Iron Point
      - Glenn/Robert G Holderness
      - Historic Folsom
      - 8th & K

    itineraries: 
      r2352701: 
        - Sacramento Valley Station (n10281869535)
        - 7th & I/County Center (n6157430100)
        - 7th & Capitol (n6157429174)
        - 8th & O (n6157430099)
        - Archives Plaza (n6157430139)
        - 13th Street (n6157429166)
        - 16th Street (n6157429158)
        - 23rd Street (n6169976043)
        - 29th Street (n6169976028)
        - 39th Street (n6169975191)
        - 48th Street (n6169975196)
        - 59th Street (n6169975201)
        - University/65th Street (n6169975206)
        - Power Inn (n6169975208)
        - College Greens (n6169975215)
        - Watt/Manlove (n6169975220)
        - Starfire (n6169975221)
        - Tiber (n6169975226)
        - Butterfield (n6169975235)
        - Mather Field/Mills (n6169975240)
        - Zinfandel (n6169975245)
        - Cordova Town Center (n6169975250)
        - Sunrise (n6169975255)
        - Hazel (n6169975258)
        - Iron Point (n6169975259)
        - Glenn/Robert G Holderness (n6169975262)
        - Historic Folsom (n6169975263)

      r2352702: 
        - Historic Folsom (n6169975263)
        - Glenn/Robert G Holderness (n6169975262)
        - Iron Point (n6169975259)
        - Hazel (n6169975258)
        - Sunrise (n6169975255)
        - Cordova Town Center (n6169975250)
        - Zinfandel (n6169975245)
        - Mather Field/Mills (n6169975240)
        - Butterfield (n6169975235)
        - Tiber (n6169975226)
        - Starfire (n6169975221)
        - Watt/Manlove (n6169975220)
        - College Greens (n6169975215)
        - Power Inn (n6169975208)
        - University/65th Street (n6169975206)
        - 59th Street (n6169975201)
        - 48th Street (n6169975196)
        - 39th Street (n6169975191)
        - 29th Street (n6169976028)
        - 23rd Street (n6169976043)
        - 16th Street (n6157429158)
        - 13th Street (n6157429166)
        - Archives Plaza (n6157430139)
        - 8th & Capitol (n6157429175)
        - 8th & K (n6157429171)
        - 8th & H/County Center (n6157430101)
        - Sacramento Valley Station (n10281869535)


  - 
    type: light_rail
    ref: Green
    name: Green Line
    colour: '#006633'
    station_count: 7
    stations: 
      - 13th Street
      - Archives Plaza
      - 7th & Capitol
      - 8th & K
      - 7th & I/County Center
      - 7th & Richards/Township 9
      - 8th & O

    itineraries: 
      r2379220: 
        - 13th Street (n6157429166)
        - Archives Plaza (n6157430139)
        - 8th & Capitol (n6157429175)
        - 8th & K (n6157429171)
        - 8th & H/County Center (n6157430101)
        - 7th & Richards/Township 9 (n6157430341)

      r2379221: 
        - 7th & Richards/Township 9 (n6157430341)
        - 7th & I/County Center (n6157430100)
        - 7th & Capitol (n6157429174)
        - 8th & O (n6157430099)
        - Archives Plaza (n6157430139)
        - 13th Street (n6157429166)



